[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.ExceptionDialog

Indicates the dialog type displayed for an exception.

## Declaration

Source position: forms.pp line 1867

`published property TApplicationProperties.ExceptionDialog : TApplicationExceptionDlg read FExceptionDialogType write SetExceptionDialog default aedOkCancelDialog;`

## Description

The default value is aedOkCancelDialog.